<p>Your onboarding period involves one evaluation called <em>Developer review</em></p>
<p>Read through the <span style="background-color: #fff5e5;"><a href="https://handbook.opencraft.com/en/latest/processes/onboarding_and_offboarding/#core-team-onboarding">Onboarding Process</a>❗</span> and <span style="background-color: #fff5e5;"><a href="https://handbook.opencraft.com/en/latest/processes/onboarding_and_offboarding/#evaluation-criteria">Evaluation criteria</a>❗</span>, and use these to plan out the following weeks of your trial period. Discuss your plan with your mentor and ensure that you are on track to meet these criteria. If you're not finding enough available tasks to demonstrate your skills, let us know!</p>
